# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.20

# compile CXX with /home/vboxuser/tools/ndk/android-ndk-r22b/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++
CXX_DEFINES = 

CXX_INCLUDES = 

CXX_FLAGS = -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -march=armv7-a -mthumb -Wformat -Werror=format-security   -fPIE   -Wall -g

